Status: Closed

Priority: High

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:3.4.1 Regression?: Yes

Operating System: Debian GNU/Linux stretch Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28368

Description

When I connect to WMS and WFS servers, I always have errors with new version of QGis but not with 2.18 version.

Error with WMS servers (example : https://carto.ideobfc.fr/cgi-bin/mapserv?request=GetCapabilities&#38;service=WMS) :

Failed to download capabilities:

empty of capabilities: Unknown error

Error with WFS servers (example : https://carto.ideobfc.fr/cgi-bin/mapservwfs?request=GetCapabilities&#38;service=WFS) :

unexpected end of file

History

#1 - 2018-11-19 11:10 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please try with a new/clean profile.

#2 - 2018-11-19 12:14 PM - Samy MEZANI

OK,

I've removed $HOME/.local/share/QGIS/QGIS3/profiles/default/QGIS/QGIS3.ini and my problem doesn't persist.

But I have to re-activate extensions, re-personnalize toolbars, etc.

Thanks.

#3 - 2018-11-19 04:03 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
Samy MEZANI wrote:

OK,

I've removed $HOME/.local/share/QGIS/QGIS3/profiles/default/QGIS/QGIS3.ini and my problem doesn't persist.

But I have to re-activate extensions, re-personnalize toolbars, etc.

Thanks.

it means anyway that you had a bad config or a bad 3rd party plugin.

#4 - 2018-11-20 04:06 PM - Samy MEZANI

That's right,

My problem was related to OSM Place Search plugin v. 1.2.4. After updating, no problem with v. 1.2.5. version.

Thanks.
